package com.ss.android.ugc.aweme.commercialize.egg.service;

import X.LQ1;
import com.bytedance.covode.number.Covode;

public interface ICommerceEggOutService {
    static {
        Covode.recordClassIndex(58574);
    }

    LQ1 LIZ();
}
